{
  "usingComponents": {
    "dialog":"../../components/dialog/dialog",
    "van-image": "@vant/weapp/image/index",
    "van-overlay": "@vant/weapp/overlay/index",
    "van-swipe-cell": "@vant/weapp/swipe-cell/index",
    "nav":"../../components/nav/nav",
    "van-dropdown-menu": "@vant/weapp/dropdown-menu/index",
    "van-dropdown-item": "@vant/weapp/dropdown-item/index"
  },
  "disableScroll": true,
  "navigationStyle":"custom"
}